<?xml version='1.0' encoding='utf-8' ?>
<root taskId="11767" pointId="1630" subPointId="0" userId="B1762515-7347-45E3-9F85-F46DBD0E0F8E" date="2024-03-07 14:38:11" timeDiffer="2">
  <longitude>101.76921</longitude>
  <latitude>36.635889</latitude>
  <direction>0.0</direction>
  <altitude>2227.59</altitude>
  <imageName>nor143424_image_p1_k2_2.jpg</imageName>
  <cName>远景图</cName>
  <address>中国青海省西宁市城西区微波巷1号</address>
  <locationDescribe>在西宁现代妇产医院附近</locationDescribe>
  <currentTime>1709793491046</currentTime>
  <photoRootPath>/storage/emulated/0/.Crowdphoto/Album/20240307/1709793491046.jpg</photoRootPath>
  <abnormal>1</abnormal>
  <remarks></remarks>
  <lab></lab>
  <isAddRemarks>0</isAddRemarks>
  <isAddLab>0</isAddLab>
  <brandList>[]</brandList>
</root>